/***********************************************/
/* gdwd.css                                    */
/* for use with the                            */
/*        Glass Dragon Web Design website      */
/* 17 February 2010                            */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	line-height: 1.166;	
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	padding: 0px;
	background-color: #00f;
	font-size: 12px;
/* added 02 Feb 2010  */
	margin: 0;
	padding: 0;
/*
	margin: 0 auto;
	background-color: #796544;
	background-position: left top;
*/
	background-color: #fab728;
	background-image: url('../images/from-Joomla/bk.jpg');
	background-repeat: repeat-x;
	background-attachment: scroll;
}

#workarea {
	background-color: transparent;
	color:  #fff;
	width: 960px;
	margin: auto;
	padding: 0px;
/*	
	border: 0px solid #000;
	background-image: url('../images/from-Joomla/leftFlare.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left 387px;
	visibility: hidden;
*/
}

#masthead {
	padding-left: 0px;
/*
	background-color: #FFF;
	background-image: url(../images/banner04.gif);
	background-repeat: no-repeat;

	width: 729px;
	height: 307px;
	width: 860px;
	top: -50px;
	border-bottom: 0px solid #FFF;

*/
	color:  #fff;
	border: 0px solid #000;
	width: 960px;
	margin: auto;
	height: 150px;
	padding-left: 0px;
	background-image: url('../images/from-Joomla/orientalBk.jpg');
	background-repeat: no-repeat;
	background-position: right top;
}

#masthead-logo {
	z-index: 4;
	float: right;
	width: 150px;
	height: 150px;
/*
	position: relative;
	top: 0;
	right: 0;
	overflow: hidden;
	width: 50px;
	height: 50px;
	background-image: url('../images/from-Joomla/Sheet-s.png');
	background-image: url('../images/from-Joomla/glassDragonTest8.png');
*/
	background-image: url('../images/from-Joomla/glassDragonTest8.png');
}


#masthead-b {
/*
	display: none;
	border: 1px solid #000;
*/
	margin: auto;
	border-bottom: 0px solid #FFF;
	width: 600px;
	background-color: #C7C78B;  	 /*  966626  666643 */
	height: 156px;
}

#masthead-b2 {
	margin: auto;
	width: 770px;
	text-align: center;
}

h1 {
 	font-family: Verdana,Arial,sans-serif;
/*
 	font-size: 150%;
	background-color: #fff;
	line-height: 1.666;
*/
 	color: #000;
 	margin: 0px;
 	padding: 0px;
	text-align: center;
	font-size: 33px;
}

h2{
 	font-family: Arial,sans-serif;
 	font-size: 114%;
	background-color: #fff;
 	color: #000;
	margin: 0px;
 	padding: 0px;
	text-align: center;
	font-size: 31px;
}

h3{
 	font-family: Arial,sans-serif;
 	font-size: 110%;
 	background-color: #fff;
	color: #000;
 	margin: 0px;
 	padding: 0px;
	text-align: center;
	font-size: 20px;
}

h4{
 	font-family: Arial,sans-serif;
 	font-weight: normal;
	background-color: #fff;
 	color: #000;
 	margin: 0px;
 	padding: 0px;
	font-size: 18px;

}

h5{
 	font-family: Verdana,Arial,sans-serif;
	background-color: #fff;
 	color: #000;
 	margin: 0px;
 	padding: 0px;
	font-size: 160px;
}

#content {
/*
	text-align: justify;
*/	
	padding: 0px;
	border: 0px solid #f00;
	border-top-width: 0px;
	border-left-width: 0px;
	background-color: transparent;
	color: #000;
/*
	background-color: #fff;
	padding-left: 140px;
	padding-right: 150px;
	width: 600px;
	margin-left: 110px;
	margin-right: 150px;
	width: 600px;
	visibility: hidden;
*/
	float: left;
	min-height: 425px;  
	line-height: 1.666;
}
/*
#content a {
	color: #000;
	background-color: #fff;
}

#content a:hover {
	color: #fff;
	background-color: #000;
}
*/
#content2 {
/*
	text-align: justify;
	width: 535px;
*/	
	color: #000;
	background-color: #fff;
	overflow: auto;
}

.news {
	padding: 10px 10px 10px 10px;
/*
	border: 1px solid #000;	
*/
	margin: 5px 5px 5px 5px;
	background-color: #fff;
	background-image: url('../images/from-Joomla/yellowBarBk.gif');
	background-repeat: repeat-x;
}

.newsdivider
{
	border-top: 0px solid #ddd;
	margin-bottom: 10px;
/*
	overflow:hidden;
*/
	height: 47px;
	background-image: url('../images/from-Joomla/divider.gif');
	background-repeat: repeat-x;
}

input {
	background-image: url(../images/button4.jpg);
	color: #000;
	background-color: C99A1F;
}

.buttonArea {
	text-align: center;
}

/************* #footer styles *************/

#footer{
	color: #000;
	background-color: #fab728;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #000;
	clear: both;
/*	
  background-repeat: no-repeat;
  width: 860px;
  height: 100px;
  bottom:0;
  left:0;
*/  
	background-image: url('../images/from-Joomla/footerBk.gif');
	background-repeat: repeat-x;
	height: 300px;
}

#footer a {
	color: #000;
	background-color: transparent;
}

#footer a:hover{
	text-decoration: underline;
	background-color: #000;
	color: #fff;
}

#footer p {
	text-align: center;
}

address {
	clear: both;
	margin-top: 0px;
	border: 0px solid #555;
	padding-top: px;
	font-family: Arial, Helvetica, sans-serif;
}

.blockDisplay {
	display: block;
	text-align: left;
	color: #000;
	background-color: #fff;
}

.blockDisplay2 {
	display: block;
	text-align: left;
}

/************* #siteInfo styles ***************/

#siteInfo{
	text-align: center;
	text-decoration: none;
	clear: both;
/*
	font-size: 70%;
	border-bottom: 0px solid white;
	border-top: 0px solid #00f;
*/
	color: #fff;
	padding: 0px 0px 0px 0px;
	background-color: #fab728;
	margin-left: 10px;
	padding-left: 15px;
	margin-top: 20px;
}

#siteInfo a{
	text-decoration: none;
	color: #fff;
	display: block;

}

#siteInfo a:hover{
	text-decoration: none;
	color: #00f;
	background-color: #fff;
}

.siteInfo .cols {
/*  for Columns of info in the footer  */
	margin-right: 100px;
	float: left;
	width: 250px;
	border: 0px solid #fff;
	padding: 20px;
	margin-top: 10px;
/*
	height: 125px;
*/
}

/*********** #navBar link styles ***********/

/* #navBar ul a:link, #navBar ul a:visited {display: block;} */
#navBar ul {list-style: none; margin: 0; padding: 0;}  

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #00f;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}

.title {
	font-weight: bold;
	font-size: 14px;
 	color: #fff; 
	background-color: #fff;
	display: block;
	line-height: 2; 
	text-align: center;
}

.title2 {
	font-weight: bold;
	font-size: 16px;
 	color: #000; 
	background-color: #fff;
	display: block;
	text-align: center;
}

.title-footer {
 	font-family: Verdana,Arial,sans-serif;
	font-weight: bold;
	font-size: 22px;
 	color: #FFF; 
	display: block;
	line-height: 2; 
	text-align: center;
/*
	text-align: center;
*/	
}

.name {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
 	color: #000;
	background-color: #fff;
	display: block;
	padding-top: 10px;
}

.contentBlock {
	display: block;
	color: #003;
	background-color: #fff;
}

.redText {
	color: red;
	background-color: #fff;
	font-size: 18px;
}

.brownText {
	color: #000; 
	background-color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.brownText2 {
	color: #000; 
	background-color: #fff;
	font-size: 14px;
/*
	font-weight: bold;
	width: 300px;
*/
	text-align: left;
	float: right;
	border: 0px solid #f0f;
	padding: 10px;
}

.brownText a {
	color: #000; 
	background-color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.yellowText {
	color: #FF0;
	background-color: #fff;
	font-size: 18px;
}

.menu {
	background-color: #fff;
	color: #F00; 
	font-weight: bold;
	font-size: 12px;
/*
	border: 2px solid #0f0;
	padding: 5px;
	margin-top: 12px;
	text-align: center;
	width: 100px;
*/
	display: block;
	text-decoration: none;
}

.menu a {
	text-decoration: none;
	color: #000;
	background-color: #ff0;
	border: 0px solid #000;
	padding: 5px;
	padding-left: 15px;
	display: block;
	background-image: url('../images/from-Joomla/searchBarBk.gif');
}

.menu a:hover { 
	background-color: #f0f;
	color: #000;
	background-image: url('../images/from-Joomla/yellowBarBk.gif');
/*
	background-image: url('../images/from-Joomla/yellowBarBk.gif');
*/
}

.menu a:visited {
	color: #000;
	background-color: #fff; 
	background-image: url('../images/from-Joomla/searchBarBk.gif');
}

.menu a:visited:hover {
	color: #000;
	background-color: #f0f; 
	background-image: url('../images/from-Joomla/yellowBarBk.gif');
}

.menu a.active {
	background-color: #f0f /* #390;  #FC0 */ !important;
	color: #000 !important;
}

.menu a.active:hover {
	background-color: #fff !important;
	color: #000 !important;
}

.menu li {
	display: inline;
	overflow: hidden;
	list-style-type: none; 
}

#main_menu {
	background-color: #fff; 
	border: 0px solid #000; 
/*
	background-color: #f0f; 
	width: 110px;
	display: block;
	float: left;
*/
}

#main_menu2 {
	display: none;
}

.what {
	text-align: left;
	font-size: 11px;
	font-weight: bold;
 	color: #f00;
}

.row {
/*
	border: 3px solid #0F0;
	float: left;  
*/
	display: block;
	color: #000;
}

.row2 {
/*
	float: left;  
	border: 5px solid #000;
*/	
	float: left;  
	display: block;
	color: #000;
	clear: both;
	padding: 10px;
	width: 100%;
}


.cell {
	border: 0px dotted #F00;
	float: left; 
	height: 100px;
	width: 175px;
}

.pcell {
	border: 0px dotted #0FF;
	float: left;
	width: 210px;
	text-align: center;
	vertical-align: middle;
	vertical-align: top;
	border-bottom: 0px solid #F00;
	padding-bottom: 10px;
}

.pcell2 {
	border: 0px dotted #0FF;
	float: left;  
	width: 210px;
	vertical-align: top;
	border-bottom: 0px solid #F00;
}

.components a {
	color: #000;
	background-color: #fff;
}

.components a:hover{
	text-decoration: underline;
	background-color: #000;
	color: #fff;
}

.samp-list li a {
	color: #000;
	background-color: #fff;
}

.samp-list li a:hover {
	color: #fff;
	background-color: #fff;
	background-color: #000;
}

.counter {
	color: #000;
	background-color: transparent;
	font-weight: bold;
}

.rightCol {
/*
	border: 5px solid #0f6;
	display: none;
*/
}

.ads {
	float: right;
	font-size: 12px;
 	color: #000; 
/*
	background-color: #ff0;
*/
	text-align: center;
	width: 160px;
	padding-right: 20px;
}

.ads h3 {
	float: right;
	font-weight: bold;
	font-size: 16px;
 	color: #000; 
	line-height: 2; 
	text-align: center;
	width: 160px;
}

.ads a {
	text-decoration: none; 
	display: block;
	color: #000;
	background-color: #fff;
	padding: 2px; 
}

.ads a.active {
	color: #000;
	background-color: #fab728;
	text-decoration: none;
}

.ads a.active {
	background-color: #fab728;
	color: #000;
}

.ads a:visited {
	color: #000;
}

.ads a:hover {
	color: #000;
	background-color: #fab728;
}
	
.ads a.active:hover {
	background-color: #fab728;
	color: #000;
}

td {
	vertical-align: top;
}

/**********************/

/* begin Logo */
.logo
{
	display : block;
	position: relative;
	left: 0px;
	top: 46px;
	width: 488px;
}

h1.logo-name
{
	display: block;
	text-align: center;
}

/*
h1.logo-name, h1.logo-name a, h1.logo-name a:link, h1.logo-name a:visited, h1.logo-name a:hover

*/

h1.logo-name, h1.logo-name a, h1.logo-name a:link 
{
	font-family: "Times New Roman", Georgia, Times, Serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	font-variant: small-caps;
	padding:0;
	margin:0;
	color: #faf6bb !important;
}

.logo-text
{
	display: block;
	text-align: center;
}

.logo-text, .logo-text a
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	padding:0;
	margin:0;
	color: #c46816 !important;
	color: #fab728 !important;
	font-family: Garamond,Georgia,serif;
	font-size: 1.3em;
}

/* end Logo */
